@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700&subset=latin,cyrillic-ext,cyrillic);
@import url(https://fonts.googleapis.com/icon?family=Material+Icons);


body table.tztable1{border-width:0 1px 1px 0;border-style:solid;border-color:#e7e7e7;}
body table.tztable1 > thead > tr > th{margin:0;padding:9px 20px 10px;background:#d9534f;border-width:0 1px 0 0;border-style:solid;border-color:#dd6561;font-family:'Lato', sans-serif;font-size:14px;font-weight:700;line-height:20px;color:#ffffff;text-transform:uppercase;}
.table1.cart_table1 > tbody > tr > td{border-left:none;}
.table1 > tbody > tr > td{padding:10px;text-transform:uppercase;font-family:'Lato', sans-serif;font-size:14px;font-weight:400;line-height:20px;color:#565555;}
.table1 > tbody > tr > td.hikashop_cart_product_price_value,
.table1 > tbody > tr > td.hikashop_cart_product_quantity_value,
.table1 > tbody > tr > td.hikashop_cart_product_total_value,
.table1 > tbody > tr > td.hikashop_cart_product_action{text-align:center;padding:30px 0;}
.table1 > tbody > tr > td.hikashop_cart_product_name_value{padding:20px 30px;text-align:left;}
.table-striped1 > tbody > tr:nth-child(2n+1) > td,
.table-striped1 > tbody > tr:nth-child(2n+1) > th
.table-striped1 > tbody > tr:nth-child(2n+2) > td,
.table-striped1 > tbody > tr:nth-child(2n+2) > th
.tz-rotate-skill{margin-top:40px;margin-left:100px;}


.navbar .navbar-nav  {position: inherit!Important;transform: none!Important;    display: flex;
    justify-content: center;float: none;} 